# -*- coding: utf-8 -*-

from django.shortcuts import render


def pai2_home(request):
    return render(request, 'website/index.html', {})


def pai2_aboutus(request):
    return render(request, 'website/aboutus.html', {})


def pai2_contactus(request):
    return render(request, 'website/contactus.html', {})


def pai2_joinus(request):
    return render(request, 'website/joinus.html', {})


def pai2_termofservice(request):
    return render(request, 'website/termofservice.html', {})
